.elementor-49 .elementor-element.elementor-element-4a46f7cd {
	--display: flex;
	--min-height: 100vh;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--overlay-opacity: 0.25;
	--padding-top: 150px;
	--padding-bottom: 70px;
	--padding-left: 70px;
	--padding-right: 70px;
}

.elementor-49 .elementor-element.elementor-element-4a46f7cd:not(.elementor-motion-effects-element-type-background) {
	background-image: url("../images/banner-images.webp");
	background-position: center left;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-49 .elementor-element.elementor-element-4a46f7cd::before {
	background-color: #1a1c1d;
	--background-overlay: "";
}

.elementor-49 .elementor-element.elementor-element-4b9714f {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
}

.elementor-49 .elementor-element.elementor-element-2936565d .elementor-repeater-item-7c5c647.trx-addons-advanced-title-item-text {
	color: #bf6312;
	fill: #bf6312;
}

.elementor-49 .elementor-element.elementor-element-2936565d {
	width: var(--container-widget-width, 700px);
	max-width: 700px;
	--container-widget-width: 700px;
	--container-widget-flex-grow: 0;
}

.elementor-49 .elementor-element.elementor-element-2936565d>.elementor-widget-container {
	margin: 0px 0px 30px 0px;
}

.elementor-49 .elementor-element.elementor-element-2936565d .trx-addons-advanced-title {
	font-size: 80px;
	line-height: 1.03;
	color: var(--e-global-color-theme_color_alt_title);
	fill: var(--e-global-color-theme_color_alt_title);
	font-weight: 700;
	position: absolute;
	text-transform: uppercase;
	margin-top: 30px;
}

.elementor-49 .elementor-element.elementor-element-434995f7 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: flex-end;
}

.elementor-49 .elementor-element.elementor-element-770d3d5e {
	--display: flex;
}

.elementor-49 .elementor-element.elementor-element-4a17175 {
	width: var(--container-widget-width, 400px);
	max-width: 400px;
	--container-widget-width: 400px;
	--container-widget-flex-grow: 0;
}

.elementor-49 .elementor-element.elementor-element-4a17175 .elementor-heading-title {
	color: var(--e-global-color-theme_color_alt_title);
	font-weight: 300;
}

.elementor-49 .elementor-element.elementor-element-62481854 {
	--display: flex;
	--align-items: flex-end;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
}

.elementor-49 .elementor-element.elementor-element-3b7ccb42 {
	--display: flex;
	--gap: 2.5vw 2.5vw;
	--row-gap: 2.5vw;
	--column-gap: 2.5vw;
}

.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-container {
	text-align: right;
}

.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-number {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-number-wrap {
	letter-spacing: 0.035em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
}

.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-number-suffix {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-title {
	color: #ffffffb3;
}

.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-container {
	text-align: right;
}

.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-number {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-number-wrap {
	letter-spacing: 0.035em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
}

.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-number-suffix {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-title {
	color: #ffffffb3;
}

.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-container {
	text-align: right;
}

.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-number {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-number-wrap {
	letter-spacing: 0.035em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
}

.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-number-suffix {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-title {
	color: #ffffffb3;
}

.elementor-49 .elementor-element.elementor-element-5b84fd0 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-49 .elementor-element.elementor-element-d380852 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
}

.elementor-49 .elementor-element.elementor-element-72b9090 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 25px) 0px;
}

.elementor-49 .elementor-element.elementor-element-72b9090 .elementor-heading-title {
	font-size: 17px;
	line-height: 1em;
	letter-spacing: 0.01rem;
}

.elementor-49 .elementor-element.elementor-element-a0d5ce0 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--margin-top: 0px;
	--margin-bottom: 95px;
	--margin-left: 0px;
	--margin-right: 0px;
}

.elementor-49 .elementor-element.elementor-element-00ca9fd {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-49 .elementor-element.elementor-element-ab5b8cf {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 10px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-49 .elementor-element.elementor-element-80935d8 {
	--display: grid;
	--e-con-grid-template-columns: repeat(4, 1fr);
	--e-con-grid-template-rows: repeat(1, 1fr);
	--grid-auto-flow: row;
}

.elementor-49 .elementor-element.elementor-element-7965fb3 {
	padding: 0px 10px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-wrapper {
	text-align: start;
	gap: 29px;
}

.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-title {
	margin-block-end: 12px;
}


.elementor-49 .elementor-element.elementor-element-7965fb3.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-theme_color_link);
	color: var(--e-global-color-theme_color_link);
	border-color: var(--e-global-color-theme_color_link);
}

.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon {
	font-size: 65px;
}

.elementor-49 .elementor-element.elementor-element-4ed15d2 {
	padding: 0px 10px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-wrapper {
	text-align: start;
	gap: 29px;
}

.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-title {
	margin-block-end: 12px;
}


.elementor-49 .elementor-element.elementor-element-4ed15d2.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-theme_color_link);
	color: var(--e-global-color-theme_color_link);
	border-color: var(--e-global-color-theme_color_link);
}

.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon {
	font-size: 65px;
}

.elementor-49 .elementor-element.elementor-element-85c6815 {
	padding: 0px 10px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-wrapper {
	text-align: start;
	gap: 29px;
}

.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-title {
	margin-block-end: 12px;
}


.elementor-49 .elementor-element.elementor-element-85c6815.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-theme_color_link);
	color: var(--e-global-color-theme_color_link);
	border-color: var(--e-global-color-theme_color_link);
}

.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon {
	font-size: 65px;
}

.elementor-49 .elementor-element.elementor-element-dc07ed5 {
	padding: 0px 10px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-wrapper {
	text-align: start;
	gap: 29px;
}

.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-title {
	margin-block-end: 12px;
}


.elementor-49 .elementor-element.elementor-element-dc07ed5.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-theme_color_link);
	color: var(--e-global-color-theme_color_link);
	border-color: var(--e-global-color-theme_color_link);
}

.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon {
	font-size: 65px;
}

.elementor-49 .elementor-element.elementor-element-177ecd2 {
	--display: flex;
	--min-height: 8.8vw;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 120px;
	--padding-bottom: 120px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-49 .elementor-element.elementor-element-ef38df5 .elementor-repeater-item-93061fd {
	--trx-addons-base-size: calc(83 / 100);
	top: -2vw;
}

.elementor-49 .elementor-element.elementor-element-ef38df5 .elementor-repeater-item-93061fd.trx-addons-marquee-item-text,
.elementor-49 .elementor-element.elementor-element-ef38df5 .elementor-repeater-item-93061fd.trx-addons-marquee-item-image img {
	border-radius: 30px;
}

.elementor-49 .elementor-element.elementor-element-ef38df5 {
	--trx-addons-parallax-x-anchor: center;
	--trx-addons-parallax-y-anchor: top;
}

.elementor-49 .elementor-element.elementor-element-ef38df5 .trx-addons-marquee-item-separator {
	width: 3.6vw;
}

.elementor-49 .elementor-element.elementor-element-ef38df5 .trx-addons-marquee {
	font-size: 14vw;
	line-height: 1.1em;
	letter-spacing: -0.04em;
}

@media (max-width: 1279px) {
	.elementor-49 .elementor-element.elementor-element-4a46f7cd {
		--min-height: 90vh;
		--overlay-opacity: 0.5;
		--padding-top: 120px;
		--padding-bottom: 40px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-49 .elementor-element.elementor-element-4a46f7cd:not(.elementor-motion-effects-element-type-background) {
		background-position: center center;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d>.elementor-widget-container {
		margin: 0px 0px 25px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d {
		--container-widget-width: 500px;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 500px);
		max-width: 500px;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d .trx-addons-advanced-title {
		font-size: 64px;
	}

	.elementor-49 .elementor-element.elementor-element-5b84fd0 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-72b9090 {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
	}

	.elementor-49 .elementor-element.elementor-element-a0d5ce0 {
		--margin-top: 0px;
		--margin-bottom: 50px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-ab5b8cf {
		--padding-top: 5px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-80935d8 {
		--e-con-grid-template-columns: repeat(2, 1fr);
		--grid-auto-flow: row;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 {
		padding: 0px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-wrapper {
		gap: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-title {
		margin-block-end: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 {
		padding: 0px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-wrapper {
		gap: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-title {
		margin-block-end: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 {
		padding: 0px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-wrapper {
		gap: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-title {
		margin-block-end: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 {
		padding: 0px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-wrapper {
		gap: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-title {
		margin-block-end: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-177ecd2 {
		--min-height: 10vw;
		--padding-top: 70px;
		--padding-bottom: 70px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
}

@media (max-width: 991px) {
	.elementor-49 .elementor-element.elementor-element-2936565d .trx-addons-advanced-title {
		font-size: 54px;
	}
}

@media (max-width: 767px) {
	.elementor-49 .elementor-element.elementor-element-4a46f7cd {
		--overlay-opacity: 0.6;
		--padding-top: 100px;
		--padding-bottom: 30px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d>.elementor-widget-container {
		margin: 0px 0px 20px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-49 .elementor-element.elementor-element-2936565d .trx-addons-advanced-title {
		font-size: 40px;
		position: static;
	}

	.elementor-49 .elementor-element.elementor-element-434995f7 {
		--align-items: flex-start;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}

	.elementor-49 .elementor-element.elementor-element-4a17175 {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-49 .elementor-element.elementor-element-62481854 {
		--align-items: flex-start;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-49 .elementor-element.elementor-element-3b7ccb42 {
		--gap: 15px 15px;
		--row-gap: 15px;
		--column-gap: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-50c54f11 .trx-addons-counter-container {
		text-align: left;
	}

	.elementor-49 .elementor-element.elementor-element-799c91ec .trx-addons-counter-container {
		text-align: left;
	}

	.elementor-49 .elementor-element.elementor-element-2126e064 .trx-addons-counter-container {
		text-align: left;
	}

	.elementor-49 .elementor-element.elementor-element-5b84fd0 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-72b9090 {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 10px) 0px;
	}

	.elementor-49 .elementor-element.elementor-element-72b9090 .elementor-heading-title {
		font-size: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-a0d5ce0 {
		--gap: 15px 15px;
		--row-gap: 15px;
		--column-gap: 15px;
		--margin-top: 0px;
		--margin-bottom: 40px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-ab5b8cf {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-80935d8 {
		--e-con-grid-template-columns: repeat(1, 1fr);
		--gap: 25px 25px;
		--row-gap: 25px;
		--column-gap: 25px;
		--grid-auto-flow: row;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-wrapper {
		gap: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon-box-title {
		margin-block-end: 8px;
	}

	.elementor-49 .elementor-element.elementor-element-7965fb3 .elementor-icon {
		font-size: 56px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-wrapper {
		gap: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon-box-title {
		margin-block-end: 8px;
	}

	.elementor-49 .elementor-element.elementor-element-4ed15d2 .elementor-icon {
		font-size: 56px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-wrapper {
		gap: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon-box-title {
		margin-block-end: 8px;
	}

	.elementor-49 .elementor-element.elementor-element-85c6815 .elementor-icon {
		font-size: 56px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-wrapper {
		gap: 10px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon-box-title {
		margin-block-end: 8px;
	}

	.elementor-49 .elementor-element.elementor-element-dc07ed5 .elementor-icon {
		font-size: 56px;
	}

	.elementor-49 .elementor-element.elementor-element-177ecd2 {
		--min-height: 48vw;
		--padding-top: 40px;
		--padding-bottom: 40px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
}

@media (min-width: 768px) {
	.elementor-49 .elementor-element.elementor-element-770d3d5e {
		--width: 50%;
	}

	.elementor-49 .elementor-element.elementor-element-62481854 {
		--width: 50%;
	}

	.elementor-49 .elementor-element.elementor-element-3b7ccb42 {
		--width: 300px;
	}

	.elementor-49 .elementor-element.elementor-element-00ca9fd {
		--width: 50%;
	}

	.elementor-49 .elementor-element.elementor-element-ab5b8cf {
		--width: 50%;
	}
}


#section-location-map {
	display: grid;
	grid-template-columns: 1fr 0.9fr;
	padding: 0 20px;
}

#section-location-map iframe {
	height: 100%;
	width: 100%;
}

@media (max-width: 767px) {
	#section-location-map {
		grid-template-columns: 1fr;
	}

	#section-location-map iframe {
		height: 300px;
	}
}

.brochure-form {
	pointer-events: auto;
	width: 100%;
	background: rgba(255, 255, 255, 0.95);
	padding: 60px;
	border-left: 6px solid #051936;
	animation: slideInRight 1.2s cubic-bezier(0.23, 1, 0.32, 1) forwards;
	opacity: 0;
	transform: translateX(100px);
}

.brochure-form-title {
	font-size: 30px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
	font-weight: 500;
}

.brochure-form-desc {
	margin-top: 10px;
}

.brochure-form-input-wrapper {
	position: relative;
	margin-bottom: 20px;
}

.brochure-form-input-wrapper.last .brochure-form-icon {
	top: 28px;
}

.brochure-form-icon {
	position: absolute;
	left: 16px;
	top: 50%;
	transform: translateY(-50%);
	color: #a0a0a0;
	font-size: 14px;
}

.brochure-form-input {
	width: 100%;
	padding: 14px 15px 14px 45px !important;
	border: 1px solid #e2e2e2;
	background: transparent !important;
}

.brochure-form-btn {
	width: 100%;
	padding: 16px;
	background: #0e1d34;
	color: #fff;
	border: none;
	border-radius: 30px;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.brochure-form-btn:hover {
	background-color: #d36e2d;
	transform: translateY(-2px);
	box-shadow: 0 15px 25px rgba(211, 110, 45, 0.3);
}

.brochure-form-btn i {
	margin-left: 10px;
	font-size: 16px;
}

@keyframes slideInRight {
	0% {
		opacity: 0;
		transform: translateX(100px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@media (max-width: 1080px) {
	.brochure-form {
		padding: 30px;
	}
}

@media (max-width: 991px) {
	.brochure-form-input-wrapper.last .brochure-form-icon {
		top: 22px;
	}

	.brochure-form-btn {
		width: 100%;
		padding: 12px;
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.brochure-form {
		padding: 20px;
		border: 0;
		margin-top: 20px;
	}
}